Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

ElNachGames

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ElNachGames

  • Rank
    Tree Puncher

Converted

  • Gender
    Undisclosed
  • Personal Text
    I am new!
  1. Forge: Should improve all versions of the forge, because currently only works if you have Java 7, should make all versions of the forge are compatible with Java 8 and future versions. [glow=red,2,300]What happens now with Java 8?[/glow] A youtuber already said, simply opens the launcher minecraft but eljuego, jump errors in the command console and you run out to get to minecraft. And you can not enjoy the mod.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.